"GoogleAppsHeader" = "Εφαρμογές Google";
"FeaturedAppHeader" = "Επιλεγμένη εφαρμογή";
"RecommendedAppsHeader" = "Προτεινόμενες εφαρμογές";
"OtherSettingsHeader" = "Άλλες ρυθμίσεις";
"FeatureFlagsHeader" = "Τρέχουσες επισημ. δυνατοτήτων";
"ResetToSystemDefaults" = "Επαναφ. στις προεπ. συστήματος";
"HeaderIntentTypeBrowser" = "Πρόγραμμα περιήγησης";
"HeaderIntentTypeDualLocation" = "Πλοήγηση μεταξύ τοποθεσιών";
"HeaderIntentTypeMail" = "Αλληλογραφία";
"HeaderIntentTypeMaps" = "Χάρτες";
"HeaderIntentTypeSingleLocation" = "Πλοήγηση από την τοποθεσία σας";
"HeaderIntentTypeCalendar" = "Ημερολόγιο";
"AppDownloaded" = "Η εφαρμογή %@ λήφθηκε";
"ResetToSystemDefaultsAlertTitle" = "Επαναφορά στις προεπιλογές συστήματος";
"ResetToSystemDefaultsDescription" = "Η επαναφ. θα καταργ. τις επιλεγμ. προτιμ. για το άνοιγμα συνδέσμων. Οι σύνδ. θα ανοίγουν με εφαρμ. συστήματος.";
"ResetAllSettingsConfirm" = "Επαναφορά όλων των ρυθμίσεων";
"ResetAllSettingsCancel" = "Ακύρωση";
"ResetAllSettingsComplete" = "Η επαναφ. ολοκληρώθ.";
"AppStoreButtonTypeOpen" = "Άνοιγμα";
"AppStoreButtonTypeDownload" = "Λήψη";
"RecommendedAppHighlight" = "Συνιστάται";
"FeaturedAppTitleWithAppName" = "Δοκιμή %@";
"FeaturedAppDownloadButton" = "Δοκιμή";
"FeaturedAppAccessibilityHint" = "Ανοίγει το App Store.";
"AppInstalledAccessibilityLabel" = "Εγκατεστημένη";
"AppNotInstalledAccessibilityLabel" = "Μη εγκατεστημένη";
"AppSelectedAccessibilityLabel" = "Επιλεγμένη";
"AppNotSelectedAccessibilityLabel" = "Μη επιλεγμένη";
"OpenAppInAppStoreAccessibilityHint" = "Ανοίγει το App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Επιλέγει την εφαρμογή προς χρήση.";
"OpenAnInstalledAppAccessibilityHint" = "Ανοίγει την εφαρμογή.";
"SheetHeaderOpenWith" = "Άνοιγμα με";
"SheetHeaderCreateMailWith" = "Δημιουργία αλληλογραφίας με";
"SheetHeaderOpenMapsWith" = "Άνοιγμα μερών και οδηγιών με";
"AlertStyleTitle" = "Είναι καλύτερα με %@";
"AlertStyleOpenAppButton" = "Άνοιγμα";
"AlertStyleGetAppButton" = "Λήψη εφαρμογής %@";
"AlertStyleOpenInBrowserButton" = "Άνοιγμα σε πρόγραμ. περιήγησης";
"AskMeEveryTimeSwitch" = "Ερώτ. για την εφαρ. που χρησ. κάθε φορά";
"ShareThisWithTitle" = "Κοινοποίηση μέσω %@";
"GmailAppDescription" = "Γρήγορη αποστολή στις επαφές σας.";
"SearchForThisWithTitle" = "Κάντε αναζήτηση με %@";
"GSAAppDescription" = "Μάθετε γρήγ. χρήσιμες πληροφορίες και το υπόβαθρο.";
"AlertStyleCancelButton" = "Όχι, ευχαριστώ";
"GSATranslationTitle" = "Χρήση Google για εύρεση μετάφρασης";
"GSATranslationSubtitle" = "Αποκτήστε χρήσιμες πληροφορίες για τη μετάφραση.";
"SearchNowButtonTitle" = "Άμεση αναζήτηση";
"GetTheAppButtonTitle" = "Ναι, λήψη εφαρμογής";
"ShareTranslationTitle" = "Κοινοποίηση μετάφρασης";
"SendTextSubtitle" = "Αποστολή κειμένου σε %@.";
"OpenButtonTitle" = "Άνοιγμα %@";
"Settings" = "ρυθμίσεις";
"App" = "εφαρμογή";
"AlertCloseButtonAccessibilityHint" = "Κλείσιμο";
"AlertGetAppButtonAccessibilityHint" = "Λήψη %@ από App Store";
"EditInAppButtonLabel" = "Επεξεργασία στην εφαρμογή %@";
"OpenInAppButtonLabel" = "Άνοιγμα σε %@";
"FloatingActionButtonEditAccessibilityHint" = "Επιλέξτε εφαρμογή για επεξεργασία.";
"FloatingActionButtonOpenAccessibilityHint" = "Επιλέξτε εφαρμογή για άνοιγμα.";
"SwitchOnAccessibilityLabel" = "Ενεργό";
"SwitchOffAccessibilityLabel" = "Ανενεργό";
"SwitchAccessibilityHint" = "Διπλό πάτημα για εναλλαγή της ρύθμισης.";
"DefaultAppSettingsTitle" = "Προεπιλεγμένες εφαρμογές";
"SheetHeaderOpenWithAccessibilityLabel" = "Άνοιγμα με ή εγκατάσταση";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Άνοιγμα ή εγκατάσταση εφαρμογής για δημιουργία email";
"ChromeDefaultPromoTitleLabel" = "Άνοιγμα του Chrome από οποιαδήποτε εφαρμογή";
"ChromeDefaultPromoSubtitleLabel" = "Αυτόματη χρήση του Chrome κατά το πάτημα συνδέσμων σε μηνύματα, έγγραφα και άλλες εφαρμογές";
"ChromeDefaultPromoPrimaryButtonLabel" = "Οδηγίες";
"ChromeDefaultPromoDismissButtonLabel" = "Όχι, ευχαριστώ";
"DebugSectionHeader" = "Δοκιμή (Σφάλματα/Εσωτ. δοκιμή)";
"EnableLogMonitoring" = "Παρακολούθηση αρχείου καταγρ.";
"PleaseRestartApp" = "Επανεκκίνηση εφαρμογής για εφαρμογή των αλλαγών.";
